<table name="Dead By Daylight Menu Tracks">
    <Localization directory="Loc" default="EN.txt"/>
    <Music id="menu" source="music/menu" menu="true" heist="false"> 
        <event name="setup" source="music/menu"/>
    </Music>
    <Music id="survivor" source="music/survivor" menu="true" heist="false"> 
        <event name="setup" source="music/survivor"/>
    </Music>
    <Music id="killer" source="music/killer" menu="true" heist="false"> 
        <event name="setup" source="music/killer"/>
    </Music>
    <AddFiles directory="Assets">
        <movie path="music/menu"/>
        <movie path="music/survivor"/>
        <movie path="music/killer"/>
    </AddFiles>
</table>